@charset "utf-8";
/*
* Site:国医堂wap站
* Author:舒思卫
* Ver 1.0
* Date:2013/08/14
*/

/*
* reset
*/
body{background-color:#f6f6f6;color:#666;}
a{color:#666;}
.bg1{background:url(../images/img1.png) no-repeat 0 0;overflow:hidden;display:block;}
.mbot{ margin-bottom:10px;}
/* header*/
.navBox{ height:33px; line-height:33px;background:linear-gradient(#fff,#f1f8ee,#ddeecf,#d2e7bf);border-bottom-color:#eaeaea;}
.nav a {color: #479202; display: inline-block; font-size:14px;height:33px; line-height:33px;position: relative;width: 33%;margin:0;}
.nav a i{width:6px;height:7px;margin-top:-3px;background-position:0 0;left:8px;}
.nav a.current{width:34%;}
.nav a.current,.nav a:active{background-color:#d3d2d2;}
.bg2{ width:6px;height:7px;background:url(../images/icon1.png) left top no-repeat;display:block;}

/*container */
.container{width:100%;margin:0 auto; background-color:#f7f7f7;}
.adrbox{ width:100%; background:#FFF;}
.adr{ width:280px; margin-bottom:22px;background-color:#ffffff;padding:0 10px;margin:0 auto;}
.adr *{color:#666;}
.notice{width:287px;background-color:#f9ecc2;border:solid 1px #cabd92;border-radius:0;height:35px;}
.notice ul li{line-height:35px;height:35px;}
.notice i{background-position:-66px 0;}

/* item */
.item{width:300px; margin:0 auto;}
.itemTit{height:42px;line-height:42px;display:block; border-bottom:2px solid #92c700; background-color:#eaf7dd; color:#5aa218;font-weight:bold;font-size:14px;padding:0 5px;}
.itemTit a{ float:right; font-size:12px; font-weight:normal; color:#5aa218;}
.itemTit a:hover{ color:#5aa218;}
.zxbut{ width:218px; height:30px; line-height:30px; margin:10px 45px; background:#92c601; border-radius:12px; font-size:14px; text-align:center;}
.zxbut a{ color:#FFF;}

.zj{ padding:14px 0;}
.zj img{ float:left; width:126px; height:151px; padding:3px; margin-right:8px; background-color:#FFF;}
.zj h3{ float:left; width:150px; display:inline-block; font-weight:normal;}
.zj h3 b{ color:#5aa218; font-weight:bold;}
.zj p{float:left; width:150px; height:85px; line-height:1.8; padding:11px 0; overflow:hidden;}
.zj p a{ color:#5aa218;}
.zj span{ display:block;}
.zj span a{ width:66px; height:25px; line-height:25px; margin-right:5px; background:#92c700; color:#fff; font-weight:bold; font-size:14px; text-align:center; display:inline-block;}

/* quickApp */
.quickApp{}
.quickApp ul li{padding-left:60px;}
.quickApp ul li span{font-weight:normal;font-size:12px;width:60px;}
.quickApp ul li input.t{border:solid 1px #d7d7d7;background-color:#fcfbfb;}
.quickApp ul li input.btn{border:none;width:68px;height:23px;font-weight:bold;font-size:12px;display:inline-block;background-position:-104px -62px;border:none;margin:0 10px 0 0;font-size:12px;font-weight:bold;color:#ecffdb;border-radius:0;}
.quickApp ul li textarea{width:185px; height:98px;font-size:12px;display:block;color:#ecffdb;border:1px solid #d8d8d8;}

/* f7Box */
.f7Box{padding:10px;position:relative;}
.f7Box ul li{line-height:35px;height:35px;background:url(../images/line.gif) left bottom repeat-x;}
.f7Box ul li a{ padding-left:10px; background:url(../images/dot2.gif) left 8px no-repeat;}

/* footer*/
.footer{background-color:#fff;}

.swjs{ width:300px; overflow:hidden; }
.swjs p{ float:right; width:160px; padding:10px 0; line-height:1.8; text-indent:2em;}
.swjs p a{color:#5aa218;}
.swjs span{ position:relative; display:block;}
.swjs span img{ float:left; width:120px; height:143px; padding:3px; margin:10px 5px 10px 0; border:1px solid #cdcdcd;}
.swjs ul{ float:left; width:300px; padding:5px 0; margin-bottom:10px; background:#ebebeb;overflow:hidden;}
.swjs li{ float:left; width:135px; height:27px; line-height:27px; padding:0 5px 0 10px; background: url(../images/dot2.gif) 3px 16px no-repeat; overflow:hidden;border-top:dashed 1px #b1b1b1;}
.swjs li:nth-child(1),.swjs li:nth-child(2){border:none;}
.swjs li a{ color:#000;}

.lc h3{position:relative; width:300px; height:30px; line-height:30px; margin:5px 0 9px 0; display:block;}
.lc h3 a{float:left;position:relative; width:108px; height:30px; font-size:14px; margin-right:22px; text-align:center;display:inline-block; color:#5aa218; font-weight:bold; background-color:#d4ebb7;}
.lc h3 a i{position:relative;z-index:3;}
.lc h3 a em{width:18px;height:18px;position:absolute;bottom:-6px;left:50%;margin-left:-9px;display:none;background-color:#70b907;transform:rotate(45deg); z-index:2;}
.lc h3 a.current{background:#70b907; color:#FFF; }
.lc h3 a.current em{display:block;}
.lcCon{display:none;}
.lcCon s{ padding:10px 0; font-style:normal; text-decoration:none; line-height:1.8;display:block;}
.lcCon dt { height:30px; line-height:30px; font-size:12px; color:#5aa218;font-weight:bold;}
.lcCon dd { float:left; width:140px; height:40px; line-height:40px; margin:0 5px 10px; text-align:center;  color:#438a03; background:#f6deaf; display:inline-block;}
.lcCon span,.lcCon b{ width:148px; height:27px; line-height:27px; text-align:center; background:#92c700; border-radius:12px; font-weight:bold;display:inline-block;}
.lcCon span a,.lcCon b a{ color:#FFF;}
.lcCon b{ float:right; margin:10px 0 0 0;}
.lcCon span{ margin:5px 0 0 75px; }

.lc article{ width:300px; height:113px; background:url(../images/wxts.jpg) left top no-repeat; display:block;}
.lc article h4{ font-weight:normal; color:#FFF; font-size:12px;}
.lc article section{ width:265px; height:65px; padding:8px 10px;}

.yous{ position:relative; height:285px; margin-bottom:12px; display:block;}
.yous h3{ position:absolute; top:100px; left:72px; width:106px; height:106px; border-radius:53px; background:#daecc5; border:1px solid #cae2af;}
.yous h3 em{ padding:28px 10px 0;  text-align:center; font-size:20px; font-family:"微软雅黑"; color:#5aa218; display:block;}
.yous p{ position:absolute;  font-size:12px; color:#000;}
.yous p b{ font-weight:bold; display:inline-block;}
.yous p.w1{left:-10px; top:2px;width:132px; }
.yous p.w2{left:160px; top:2px;width:132px;}
.yous p.w3{left:-10px; top:173px; width:100px;}
.yous p.w4{left:160px; top:173px; width:115px;}

.zjtx{ padding:10px 0;}
.zjtx strong{ font-size:12px; line-height:1.6;}
.zjtx a{ width:200px; height:29px; line-height:29px; margin:5px 0 0 50px; font-size:12px; font-weight:bold; color:#FFF; text-align:center; background:#92c700; display:block;}

.btm p{ padding:10px; line-height:1.8;}

.ydyys{ width:300px; margin:10px auto;}
.ydyys em{ width:9px; height:9px; margin-bottom:-4px; margin-left:50%; background-color:#ebebeb;transform:rotate(45deg); display:block; }
.ydyys ul{ background:#ebebeb; padding:10px 0;}
.ydyys li{ float:left; width:145px; height:33px; line-height:33px; padding:0 2px; overflow:hidden;border-top:dashed 1px #b1b1b1;}
.ydyys li i{float:left; width:18px; height:18px; line-height:18px; margin-top:10px; font-weight:bold; color:#FFF; font-style:normal; text-align:center; background:#9eca2b; border-radius:9px;}
.ydyys li b{float:left; color:#5aa218; padding-left:2px; display:inline-block;}
.ydyys li:nth-child(1),.ydyys li:nth-child(2){border:none;}
